Subject: Re: Ignore the last one I sent, this thing did it a little too soon,Pics in ZIP file
From: "Steve Bamford ARC" <[email-masked]>
To: "MaRiO FdZ" <[email-masked]>
Date: Mon, 9 Jun 2003 18:35:22 -0700

----- Original Message ----- 
  From: MaRiO FdZ 
  To: [email-masked] 
  Sent: Friday, May 09, 2003 3:04 PM
  Subject: Ignore the last one I sent, this thing did it a little too soon,Pics in ZIP file

  Gallery Template #08

  "1/48 Hasegawa Spitfire Mk.IXc" 

  by "(V)a|2iO Fernandez"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Wally McLeod's Mk.IXc Spitfire, No. MK636 21-E. It has a pretty cool story of it's own...

  Last year when I got the local Hobby Club's 2003 Contest Calendar, the SPITFIRE special in May came to my attention. So, I got the plane around New Year's day.
  It was a choice between a Tamiya Mk.IV or the one I finally Got, the Hasegawa Mk.IX. (chosend due that IX must be better than V...). When I got home and opened the kit, I Dug onto the Cockpit. I had to mix the green color, but it turned out pretty nicely. I drybrushed the dials on the Instrument panel, and I cut the door open. Cockpit walls were painted and assembled, so I used Steve Bramford's Chalk/Water/Soap Mixture to give it a realistic look. For the seat, I was going to get some seat belts, but then I decided to scratch build them. I used aluminum strips for this, cut to size and painted. I did them on March 21, I spent the ENTIRE day doing them. Fuselage Halves, wings and ailerons were glued together. I also scratch built the Pitot tube, the sensor in the right Radiator, the antennae, the light behind the antennae, and cut the Elevators for a relaxed position. I painted the plane with Model Masters RAF Ocean Gray and Dark Green. The "Belly" was painted Tamiya Light sea Gray with a touch of blue, to make it look medium sea gray. The band and spinner color were painted Model Masters Sky. However...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  On the Hobby Club's meeting I saw how some of the competition took other models and I said to myself "Daaaaang! I'll have to put Invasion Stripes on it!!" I had been uncertain if to put them or not, until that day. I painted them that night. Just letting you know that Since I got this model for this particular contest as an incentive, I might as well Do something REALLY good about it. After painting the Stripes, I now had to check for SQDN markings. The modle has decals for 443 Sqdn and 416 Sqdn. After some research I found out that the 443 Used the Mk.IXc, but I had no Number nor airplane letter. That's when Graham Boak gave me a tip and I decided to do Wally McLeod's Mk.IXc Spitfire, 21-E No. MK636.

  When the plane was ready to have the decals on, I ripped a wing roundel, so I used the secondary (newer ones) instead. The Letter E was cut from a D letter, the MK came out of an N, a 4 and a T. The roundels under the wings gave me trouble too, so I used some spare that I had. Then I recieved advice from the gang at the Forum here, so I had to correct the roundels. Thank God for Aeromaster Decals. Now came weathering, I used primarly the same Chalk/Water/Soap mixture in most parts. However, I didn't like the plane that clean, so I used direct chalk on it on the exhaust and on parts where the mixture didn't work. Final FLAT was applied on it and VOILÁ!! Here it is.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I like this model a Lot, I'd recommend it ANYTIME... I still like CORSAIRS over anything, but this pretty much ranks now No.2 =). Since this plane's original purpose was the contest, I hope I get it, But if I don't I wouldn't care because I enjoyed building it completely. I hope you liked it, I REALLY DID!!! 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "(V)a|2iO Fernandez"

------------------------------------------------------------------------------
  MSN. Más Útil Cada Día Haz clic aquí. 2 months FREE*